## libnet-ssleay-perl 1.36

=== debian/changelog ===
libnet-ssleay-perl (1.36-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Florian Ragwitz from Uploaders (closes: #523257).
  * Minimize debian/rules, adjust debhelper/quilt build dependencies.
  * Fix path in examples, thanks to Dario Minnucci for the bug report
    (closes: #543664).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Franck Joncourt ]
  * New upstream release.
    + Added RIPEMD160 digest function (Closes: #551007).
    + Removed patch 30use-sockaddr_in.patch (applied upstream).
    + Removed patch 431113_report_on_broken_connection.patch (applied
      upstream) (Closes: #431113).
  * Added /me to Uploaders.
  * Switch to dpkg-source 3.0 (quilt) format:
    + Removed useless README.source.
    + Removed BDI on quilt.
    + Do not use --with-quilt anymore in d.rules.
  * Refreshed patch headers (DEP3).
  * Bumped up Standards-Version to 3.8.4 (no changes).
  * Updated BD:
    + Drop versionned BD on perl (oldstable has 5.8.8 packaged).
    + Drop versionned BD on libssl-dev (>> 0.9.7) since oldstable has 0.9.8c.
    + Added BD on libtest-kwalitee-perl to enable more tests.
  * Updated d.copyright to follow DEP5 guideline.

 -- Franck Joncourt <franck@debian.org>  Sun, 07 Mar 2010 21:19:31 +0100

libnet-ssleay-perl (1.35-2) unstable; urgency=low

  * add 30use-sockaddr_in.patch from PetrSalinger.
    Closes: #502518 -- FTBFS on GNU/kFreeBSD
  * remove unused lintian override about unbreakable URL in the manpage
  * add libtest-warn-perl and libtest-nowarnings-perl to B-D, enabling
    additional tests

 -- Damyan Ivanov <dmn@debian.org>  Sat, 18 Oct 2008 09:41:08 +0300

libnet-ssleay-perl (1.35-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information about files under inc/.
  * Add /me to Uploaders.
  * Add lintian override for a long line in a manpage, caused by a long URL.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 18:52:39 +0200

libnet-ssleay-perl (1.33.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Changed: Maintainer set
    to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Florian Ragwitz <rafl@debian.org>); Florian Ragwitz <rafl@debian.org>
    moved to Uploaders.
  * Add debian/watch.
  * Switch patch system from dpatch to quilt.

  [ Damyan Ivanov ]
  * add uversionmangle to debian/watch to convert underscores in upstream
    version to dots
  * New upstream release
  * shorten debian/rules using debhelper 7
    + install more docs
  * add libtest-pod-perl and libtest-exception-perl to B-D allowing for tests
    to complete
  * refreshed 10fix_pod.patch, dropped 20egd_path.patch -- applied upstream
  * add 20no-stray-libz-link.patch; avoids unnecessary dependency on libz
  * Standards-Version: 3.8.0
    + add README.source
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 01 Jul 2008 12:43:14 +0300

libnet-ssleay-perl (1.30-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463545)

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Apr 2008 20:21:31 +0300

libnet-ssleay-perl (1.30-1) unstable; urgency=low

  * New upstream release.
    + Updated debian/copyright. Upstream changed.
  * Change Maintainer field to my new maintainer address.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 20 Jan 2006 23:15:20 +0100

libnet-ssleay-perl (1.25-2) unstable; urgency=low

  * New Maintainer (Closes: #254671).
  * Rewrote debian/rules.
  * Updated debian/copyright.
  * Updated Standards-Version.
  * Moved previously applied patch to dpatch (20edg_path).
  * Added 10fix_pod to fix a warning from man.
  * Added build-dep to dpatch and adjusted debian/rules accordingly.

 -- Florian Ragwitz <rafl@debianforum.de>  Fri, 12 Aug 2005 22:53:30 +0200

libnet-ssleay-perl (1.25-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Applied patch by Javier <jfs@computer.org> to fix insecure
    entropy source [SSLeay.pm, CAN-2005-0106]

 -- Steve Kemp <skx@debian.org>  Fri, 18 Feb 2005 13:57:43 +0000

libnet-ssleay-perl (1.25-1) unstable; urgency=low

  * New upstream elease,
  Closes: #231574

 -- Stephen Zander <gibreel@debian.org>  Tue,  2 Mar 2004 00:23:33 -0800

libnet-ssleay-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Add patch from Simon Horman <horms@vergenet.net>,that fixes two
    outstanding memory leaks in SSLeay.pm,
  Closes: #169732

 -- Stephen Zander <gibreel@debian.org>  Tue, 25 Feb 2003 00:17:37 -0800

libnet-ssleay-perl (1.20-3) unstable; urgency=low

  * Really add -ffunction-sections for HPPA build (Stupid non-standard
    $Config{archname} entries)

 -- Stephen Zander <gibreel@debian.org>  Tue,  5 Nov 2002 03:24:41 -0800

libnet-ssleay-perl (1.20-2) unstable; urgency=low

  * Add -ffunction-sections for HPPA build,
  Closes: #160538

 -- Stephen Zander <gibreel@debian.org>  Tue, 17 Sep 2002 21:32:31 -0700

libnet-ssleay-perl (1.20-1) unstable; urgency=low

  * New upstream release,
  Closes: #157629
  * Merge NMU into CVS repository,
  Closes: #158110

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 11:10:34 -0700

libnet-ssleay-perl (1.18-1.1) unstable; urgency=low

  * NMU
  * Build against perl 5.8.0.

 -- Brendan O'Dea <bod@debian.org>  Tue, 27 Aug 2002 20:25:10 +1000

libnet-ssleay-perl (1.18-1) unstable; urgency=low

  * New upstream release

 -- Stephen Zander <gibreel@debian.org>  Tue, 13 Aug 2002 15:17:57 -0700

libnet-ssleay-perl (1.17-1) unstable; urgency=low

  * Moved from non-us to main/interpreters

