## libnet-ssleay-perl 1.42

=== debian/changelog ===
libnet-ssleay-perl (1.42-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Oct 2011 18:15:16 +0200

libnet-ssleay-perl (1.41-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Sep 2011 19:56:48 +0200

libnet-ssleay-perl (1.40-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: lower years of copyright for inc/Module/*.
  * Refresh 10fix_pod.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 17:38:00 +0200

libnet-ssleay-perl (1.38-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
    - Added X509_get_fingerprint. (Closes: #414941)
  * Drop patch no_sslv2.patch: applied upstream.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/rules: Use find -exec instead of find | xargs.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Sep 2011 10:26:00 +0200

libnet-ssleay-perl (1.36-3) unstable; urgency=low

  * Remove build dependency on libtest-kwalitee-perl to break a nasty
    dependency loop, thanks to Thorsten Glaser for the bug report
    (closes: #627865). Add a patch to disable the kwalitee tests.
  * Set Standards-Version to 3.9.2 (no changes).
  * debian/copyright: update info about debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 May 2011 17:26:51 +0200

libnet-ssleay-perl (1.36-2) unstable; urgency=low

  [ Chris Butler ]
  * Added patch no_sslv2; prevents the module trying to use SSLv2 functions if
    OpenSSL has been compiled without SSLv2 support (closes: #612780)

  [ gregor herrmann ]
  * Refresh remaining patches (offset).
  * debian/copyright: update formatting, point to
    /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no further changes).
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 17:44:30 +0200
