=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: libnet-ssleay-perl
 Section: perl
 Priority: optional
+Build-Depends: debhelper (>= 8), perl,
+ libssl-dev, 
+ libtest-exception-perl, 
+ libtest-nowarnings-perl,
+ libtest-pod-perl, 
+ libtest-warn-perl,
+ openssl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
- gregor herrmann <gregoa@debian.org>, Franck Joncourt <franck@debian.org>
-Standards-Version: 3.8.4
+ gregor herrmann <gregoa@debian.org>, 
+ Franck Joncourt <franck@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-SSLeay/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ssleay-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ssleay-perl/
-Build-Depends: debhelper (>= 7.0.50), perl, libssl-dev, openssl,
- libtest-pod-perl, libtest-exception-perl, libtest-warn-perl,
- libtest-nowarnings-perl, libtest-kwalitee-perl
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssleay-perl.git
 
 Package: libnet-ssleay-perl
 Architecture: any
