## libnet-ssleay-perl 1.45

=== debian/changelog ===
libnet-ssleay-perl (1.45-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop missing_test_file.patch (no more needed)
  * Add myself to Uploaders
  * Replace Net::SSLeay.pm with Net::SSLeay in long description

  [ Salvatore Bonaccorso ]
  * Refresh fix_spelling.patch for offsets

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 25 Feb 2012 15:29:30 +0100

libnet-ssleay-perl (1.43-1) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update 10fix_pod.patch
  * Add copyright section for ppport.h
  * Add missing_test_file.patch
  * Add fix_spelling.patch (fixes spelling-error-in-manpage)
  * Update 20no-stray-libz-link.patch

  [ gregor herrmann ]
  * Add build dependency on libtest-pod-coverage-perl (new test).

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 24 Feb 2012 11:10:51 +0100
