=== debian/control ===
Source: libnet-ssleay-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl,
 libssl-dev, 
 libtest-exception-perl, 
 libtest-nowarnings-perl,
 libtest-pod-perl, 
 libtest-pod-coverage-perl,
 libtest-warn-perl,
 openssl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, 
 Franck Joncourt <franck@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Net-SSLeay/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssleay-perl.git

Package: libnet-ssleay-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: libmime-base64-perl
Description: Perl module for Secure Sockets Layer (SSL)
 Net::SSLeay is a perl module that allows you to call Secure Sockets Layer
 (SSL) functions of the SSLeay library directly from your perl scripts. It
 is useful if you want to program robots that access secure web servers or
 if you want to build your own applications over SSL encrypted tunnels. If
 you just want to view web pages on https servers, you do not need this -
 your web browser already knows to do that.
