## libnet-ssleay-perl 1.48

=== debian/changelog ===
libnet-ssleay-perl (1.48-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.48
  * Remove override target for dh_installexamples.
    Upstream now has #!/usr/bin/perl in the examples files.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Apr 2012 21:00:36 +0200

libnet-ssleay-perl (1.47-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.46
  * Update copyright years for included Module::Install
  * Don't install TODO anymore to docs.
    TODO file was removed upstream.
  * Refresh 20no-stray-libz-link.patch patch (offset)
  * Drop no_kwalitee_test.patch patch.
    Upstream now skips the Test::Kwalitee tests if the module is not
    installed.
  * Drop Fixed-crashing-when-run-under-apache2.patch.
    The patch is included in the new upstream version 1.46.

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop 10fix_pod.patch and fix_spelling.patch (merged upstream)
  * Refresh 20no-stray-libz-link.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 12 Apr 2012 21:17:27 +0200

libnet-ssleay-perl (1.45-2) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Add Fixed-crashing-when-run-under-apache2.patch patch.
    If Net::SSLeay is running under ModPerl the own thread locking is not
    needed as perl threads are not supported under mod-perl. Falls back to
    thread locking build in to mod-ssl.
    Patch is cherry-picked from upstream svn commit. (Closes: #661566)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Mar 2012 10:14:45 +0200
