=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Uploaders: Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, 
  Franck Joncourt <franck@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
+ Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-SSLeay/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
