## libnet-ssleay-perl 1.55

=== debian/changelog ===
libnet-ssleay-perl (1.55-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch (offset).
  * debian/copyright: update upstream email address and packaging years.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add a spelling patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 19:29:22 +0200
