=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libnet-ssleay-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), perl,
+Build-Depends: debhelper (>= 9.20120312), perl,
  libssl-dev, 
  libtest-exception-perl, 
  libtest-nowarnings-perl,
@@ -14,9 +14,9 @@
  gregor herrmann <gregoa@debian.org>, 
  Franck Joncourt <franck@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-SSLeay/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Net-SSLeay/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssleay-perl.git
 
 Package: libnet-ssleay-perl
