## libnet-ssleay-perl 1.58

=== debian/changelog ===
libnet-ssleay-perl (1.58-1) unstable; urgency=medium

  * New upstream release.
  * Pod coverage tests are release tests now.
    Drop build dependency on libtest-pod-coverage-perl in debian/control and
    override_dh_auto_clean in debian/rules.
  * debian/watch: drop unused uversionmangle.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:32:37 +0100

libnet-ssleay-perl (1.57-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.57

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2014 07:52:13 +0100

libnet-ssleay-perl (1.56-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Temporarily skip failing pod-coverage test.
    Already fixed in soon-to-be-released next upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2014 21:29:43 +0100
