## libnet-ssleay-perl 1.65

=== debian/changelog ===
libnet-ssleay-perl (1.65-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.65

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Jul 2014 20:35:36 +0200

libnet-ssleay-perl (1.64-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.64
    + Fixes "FTBFS: t/local/33_x509_create_cert.t test fails" by disabling the
      specific failing test. (Closes: #751209)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Jun 2014 08:25:31 +0200

libnet-ssleay-perl (1.63-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:45:19 +0200

libnet-ssleay-perl (1.61-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:49:28 +0200

libnet-ssleay-perl (1.60-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches spelling.patch and error-format-security.patch.
    Both merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 May 2014 13:14:29 +0200

libnet-ssleay-perl (1.59-2) unstable; urgency=medium

  * Add patch to fix build failure on most architectures.
    Adds format argument to croak() call, otherwise the build fails with
    -Werror=format-security.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 20:54:30 +0200

libnet-ssleay-perl (1.59-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Refresh 20no-stray-libz-link.patch (offset).
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 13:44:22 +0200
