=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssleay-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
-Homepage: https://metacpan.org/release/Net-SSLeay/
+Homepage: https://metacpan.org/release/Net-SSLeay
 
 Package: libnet-ssleay-perl
 Architecture: any
