## libnet-ssleay-perl 1.70

=== debian/changelog ===
libnet-ssleay-perl (1.70-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.69 and 1.70
    - Removes a test in t/local/33_x509_create_cert.t which fails due to
      changes in OpenSSL 1.0.1n and later. Fixes "FTBFS: Test failure"
      (Closes: #789344)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 27 Jun 2015 06:36:07 +0200

libnet-ssleay-perl (1.68-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS: Your vendor has not defined SSLeay macro
    LIBRESSL_VERSION_NUMBER"
    (Closes: #785158)
  * Update upstream licensing terms.
  * Update years of packaging copyright.
  * Refresh 20no-stray-libz-link.patch (offset).
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 May 2015 23:42:37 +0200
