## libnet-ssleay-perl 1.72

=== debian/changelog ===
libnet-ssleay-perl (1.72-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:53:56 +0000

libnet-ssleay-perl (1.72-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.72

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 30 Sep 2015 17:04:18 -0300
