=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Franck Joncourt <franck@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
@@ -14,8 +15,8 @@
                libtest-pod-perl,
                libtest-warn-perl,
                openssl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssleay-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssleay-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
 Homepage: https://metacpan.org/release/Net-SSLeay
