## libnet-ssleay-perl 1.77

=== debian/changelog ===
libnet-ssleay-perl (1.77-1) unstable; urgency=medium

  * New upstream release
  * Drop OpenSSL 1.1 patch included in release
  * Upload to unstable
  * Team upload

 -- Dominic Hargreaves <dom@earth.li>  Mon, 08 Aug 2016 23:35:54 +0100

libnet-ssleay-perl (1.74-1+svn472) experimental; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominic Hargreaves ]
  * OpenSSL 1.1 patch from upstream SVN (Closes: #828401)
  * Remove Franck Joncourt from Uploaders (Closes: #831307)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Jul 2016 11:01:20 +0100

libnet-ssleay-perl (1.74-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.74
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Create patch fixing typo in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 23 Apr 2016 01:26:30 -0300
