=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Franck Joncourt <franck@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -15,9 +14,9 @@
                libtest-pod-perl,
                libtest-warn-perl,
                openssl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssleay-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssleay-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ssleay-perl.git
 Homepage: https://metacpan.org/release/Net-SSLeay
 
 Package: libnet-ssleay-perl
