## libnet-ssleay-perl 1.80

=== debian/changelog ===
libnet-ssleay-perl (1.80-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.80

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 10 Jan 2017 06:35:36 +0100

libnet-ssleay-perl (1.78-2) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Mon, 02 Jan 2017 21:37:01 +0200

libnet-ssleay-perl (1.78-1) unstable; urgency=medium

  * New upstream release:
    - Fixed broken OCSP code and tests. Broken since 1.75.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Enable autopkgtest smoke tests.
  * Add more fixes to 0001-fix-typo-in-manpage.patch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Oct 2016 00:02:09 +0100
