=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                libtest-nowarnings-perl,
                libtest-pod-perl,
                libtest-warn-perl,
-               openssl
+               openssl,
+               perl-openssl-defaults
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssleay-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ssleay-perl.git
