## libnet-ssleay-perl 1.84

=== debian/changelog ===
libnet-ssleay-perl (1.84-1build1) bionic; urgency=medium

  * No-change rebuild against perl-openssl-abi-1.1.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Feb 2018 21:38:32 +0000

libnet-ssleay-perl (1.84-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.
  * debian/control: drop "Suggests: libmime-base64-perl".
    This is only a virtual package, provided by src:perl since at least
    oldoldstable.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 18:18:35 +0100

libnet-ssleay-perl (1.82-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.82
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 07:03:57 +0000
