## libnet-ssleay-perl 1.85

=== debian/changelog ===
libnet-ssleay-perl (1.85-2ubuntu3) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 13:11:34 -0600

libnet-ssleay-perl (1.85-2ubuntu2) cosmic; urgency=high

  * No change rebuild against openssl 1.1.1 with TLS1.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Sep 2018 11:23:33 +0100

libnet-ssleay-perl (1.85-2ubuntu1) cosmic; urgency=medium

  * Revert a patch that bumps minimum TLS version, as Ubuntu is not
    bumping that.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 23 Sep 2018 16:54:51 +0100

libnet-ssleay-perl (1.85-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * patchwork to get Net::SSLeay to compile and pass its test suite with
    OpenSSL 1.1.1 (Closes: #895959)
    + add five patches from fedora
    + patch openssl version check about SSL_CTX_set_num_tickets existence
    + fix default minimum protocol version in the absence of
      /etc/crypto-policies/back-ends/opensslcnf.config
    + add SSL[_CTX]_(set|get)_security_level routines
    + tests: set security level to 1 when loading certificates with small keys
    + patch set_cert_and_key to not return error when none of the underlying
      routines does
  * update debian/copyright
  * bump debhelper compatibility version to 11
  * declare conformance with Policy 4.2.1 (no changes needed)

  [ gregor herrmann ]
  * Update debian/upstream/metadata

 -- Damyan Ivanov <dmn@debian.org>  Sun, 02 Sep 2018 20:19:51 +0000

libnet-ssleay-perl (1.85-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 1.85

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 09:48:59 +0000
