=== debian/control ===
Source: libnet-ssleay-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11),
               perl,
               libssl-dev,
               libtest-exception-perl,
               libtest-nowarnings-perl,
               libtest-pod-perl,
               libtest-warn-perl,
               openssl,
               perl-openssl-defaults
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl.git
Homepage: https://metacpan.org/release/Net-SSLeay

Package: libnet-ssleay-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module for Secure Sockets Layer (SSL)
 Net::SSLeay is a perl module that allows you to call Secure Sockets Layer
 (SSL) functions of the SSLeay library directly from your perl scripts. It
 is useful if you want to program robots that access secure web servers or
 if you want to build your own applications over SSL encrypted tunnels. If
 you just want to view web pages on https servers, you do not need this -
 your web browser already knows to do that.
