## libnet-ssleay-perl 1.88

=== debian/changelog ===
libnet-ssleay-perl (1.88-2ubuntu1) focal; urgency=medium

  * Patch t/local/44_sess.t to set security level 1 when testing TLSv1 &
    TLSv1.1. The default security level 2 prohibits TLS versions below
    TLSv1.2.
  * Fakesync, due to tarball missmatch.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 15 Jan 2020 12:07:19 +0000

libnet-ssleay-perl (1.88-2) unstable; urgency=medium

  * Update Build-Depends for cross builds.
    Thanks to Helmut Grohne for the bug report. (Closes: #944952)
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Nov 2019 21:01:52 +0100

libnet-ssleay-perl (1.88-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.88.
  * Declare compatibility with Debian Policy 4.4.0.
  * Drop OpenSSL 1.1.1 patches: support was added upstream.
  * Update 20no-stray-libz-link.patch.
  * d/copyright: drop paragraph about upstream files that are not here anymore.

 -- intrigeri <intrigeri@debian.org>  Fri, 19 Jul 2019 01:59:57 +0000

libnet-ssleay-perl (1.85-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate test Build-Depends with <!nocheck>. (Closes: #930601)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jul 2019 20:39:06 +0200
