=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libnet-ssleay-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: debhelper-compat (= 12),
                libssl-dev,
-               libtest-exception-perl,
-               libtest-nowarnings-perl,
-               libtest-pod-perl,
-               libtest-warn-perl,
+               libtest-exception-perl <!nocheck>,
+               libtest-nowarnings-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               libtest-warn-perl <!nocheck>,
                openssl,
-               perl-openssl-defaults
-Standards-Version: 4.2.1
+               perl-openssl-defaults,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl.git
 Homepage: https://metacpan.org/release/Net-SSLeay
