=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSLeay  .+/Net-SSLeay-v?@ANY_VERSION@@ARCHIVE_EXT@$
