## libnet-ssleay-perl 1.92

=== debian/changelog ===
libnet-ssleay-perl (1.92-2) unstable; urgency=medium

  [ Simon Chopin ]
  * New patch: Loosen the OpenSSL version checks on autopkgtests.
    The test suite checks that the OPENSSL_version_*() calls match the
    compile-time constants, which is reasonable in a unit test that is run in
    the same time frame as the compilation, as is usually the case. However,
    this check doesn't make as much sense in the autopkgtest context, where
    the src:openssl package might have been updated for a bugfix release, for
    instance.
    (Closes: #1010795, LP: #1972795)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 00:18:05 +0200

libnet-ssleay-perl (1.92-1) unstable; urgency=medium

  * Import upstream version 1.92.
  * Upload to unstable.
  * Refresh 20no-stray-libz-link.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Jan 2022 19:47:44 +0100

libnet-ssleay-perl (1.91.01-1) experimental; urgency=medium

  * Import upstream development release 1.91_01.
    Adds OpenSSL3 support (LP: #1945811)
  * Update build dependencies.
  * Refresh 20no-stray-libz-link.patch (offset).
  * Upload to experimental.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Nov 2021 18:08:00 +0100

libnet-ssleay-perl (1.90-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libnet-ssleay-perl: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.90.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update upstream copyright holders and contact.

  [ Simon Chopin ]
  * Refresh d/p/20no-stray-libz-link.patch
  * Drop openssl-1.1.1e.patch, merged upstream

  [ gregor herrmann ]
  * Install upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.6.0.
  * Add debian/tests/pkg-perl/smoke-files.
    New helper modules for the tests are in inc/.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Nov 2021 17:38:08 +0100

libnet-ssleay-perl (1.88-3) unstable; urgency=medium

  * Add patch from upstream pull request for OpenSSL 1.1.1e compatibility.
    (Closes: #954401)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Mar 2020 20:27:30 +0100
