=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: libnet-ssleay-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-openssl,
+               libscalar-list-utils-perl <!nocheck>,
+               libsocket-perl <!nocheck>,
                libssl-dev,
-               libtest-exception-perl <!nocheck>,
-               libtest-nowarnings-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
-               libtest-warn-perl <!nocheck>,
+               libtest-simple-perl <!nocheck>,
                openssl,
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl.git
 Homepage: https://metacpan.org/release/Net-SSLeay
+Rules-Requires-Root: no
 
 Package: libnet-ssleay-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
