=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssleay-perl.git
 Homepage: https://metacpan.org/release/Net-SSLeay
